Subject: KY list missing $
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 10 Nov 2006 17:42:16 -0500

Mike,
I believe the first time you pulled the KY list you may have given me the total $ amount ordered (order total).  This last list only had the names and I did not notice it before I forwarded it.  Can you please pull all of the same previous (199) KY HW customers and I also need a column that shows the total for each order and the sum of all totals at the bottom.  (if you need me to, I can add the calc for this).  Sorry for mix up.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]